absl-py==2.1.0
addict==2.4.0
aiohappyeyeballs==2.4.3
aiohttp==3.10.11
aiosignal==1.3.1
aitviewer==1.13.0
annotated-types==0.7.0
antlr4-python3-runtime==4.9.3
anyio==4.5.2
arrow==1.3.0
asttokens @ file:///home/conda/feedstock_root/build_artifacts/asttokens_1733175639022/work
async-timeout==5.0.1
attrs==24.2.0
backcall @ file:///home/conda/feedstock_root/build_artifacts/backcall_1592338393461/work
beautifulsoup4==4.12.3
blessed==1.20.0
blis==0.7.11
boto3==1.35.70
botocore==1.35.70
cachetools==5.5.0
catalogue==2.0.10
certifi==2024.8.30
charset-normalizer==3.4.0
chumpy==0.70
click==8.1.7
clip @ git+https://github.com/openai/CLIP.git@dcba3cb2e2827b402d2701e7e1c7d9fed8a20ef1
comm @ file:///home/conda/feedstock_root/build_artifacts/comm_1710320294760/work
confection==0.1.5
croniter==1.3.15
cycler==0.12.1
cymem==2.0.11
dateutils==0.6.12
debugpy @ file:///croot/debugpy_1690905042057/work
decorator @ file:///home/conda/feedstock_root/build_artifacts/decorator_1641555617451/work
deepdiff==7.0.1
docker-pycreds==0.4.0
docstring_parser==0.16
editor==1.6.6
eval_type_backport==0.2.0
exceptiongroup==1.2.2
executing @ file:///home/conda/feedstock_root/build_artifacts/executing_1725214404607/work
fastapi==0.88.0
filelock==3.16.1
freetype-py==2.5.1
frozenlist==1.5.0
fsspec==2023.12.2
ftfy==6.2.3
fvcore==0.1.5.post20221221
gdown==5.2.0
gitdb==4.0.11
GitPython==3.1.43
glcontext==3.0.0
google-auth==2.36.0
google-auth-oauthlib==0.4.6
graphviz==0.20.3
grpcio==1.68.0
h11==0.14.0
h5py==3.11.0
idna==3.10
imageio==2.35.1
imgui==2.0.0
importlib_metadata @ file:///home/conda/feedstock_root/build_artifacts/importlib-metadata_1726082825846/work
inquirer==3.4.0
iopath==0.1.10
ipykernel @ file:///home/conda/feedstock_root/build_artifacts/ipykernel_1719845459717/work
ipython @ file:///home/conda/feedstock_root/build_artifacts/ipython_1683289033986/work
itsdangerous==2.2.0
jedi @ file:///home/conda/feedstock_root/build_artifacts/jedi_1696326070614/work
Jinja2==3.1.4
jmespath==1.0.1
joblib==1.4.2
jupyter_client @ file:///home/conda/feedstock_root/build_artifacts/jupyter_client_1726610684920/work
jupyter_core @ file:///home/conda/feedstock_root/build_artifacts/jupyter_core_1727163409502/work
kiwisolver==1.4.7
langcodes==3.4.1
language_data==1.3.0
lazy_loader==0.4
lightning==1.9.1
lightning-cloud==0.5.70
lightning-utilities==0.11.9
loralib==0.1.2
marisa-trie==1.2.1
Markdown==3.7
markdown-it-py==3.0.0
MarkupSafe==2.1.5
matplotlib==3.2.0
matplotlib-inline @ file:///home/conda/feedstock_root/build_artifacts/matplotlib-inline_1713250518406/work
mdurl==0.1.2
mmcv==1.6.2
moderngl==5.12.0
moderngl-window==2.4.6
multidict==6.1.0
multipledispatch==1.0.0
murmurhash==1.0.12
nest_asyncio @ file:///home/conda/feedstock_root/build_artifacts/nest-asyncio_1705850609492/work
networkx==3.1
numpy==1.23.5
oauthlib==3.2.2
omegaconf==2.3.0
opencv-contrib-python-headless==4.11.0.86
opencv-python==4.5.3.56
ordered-set==4.1.0
packaging @ file:///home/conda/feedstock_root/build_artifacts/packaging_1733203243479/work
pandas==2.0.3
parso @ file:///home/conda/feedstock_root/build_artifacts/parso_1712320355065/work
pathlib_abc==0.1.1
pathy==0.11.0
pexpect @ file:///home/conda/feedstock_root/build_artifacts/pexpect_1706113125309/work
pickleshare @ file:///home/conda/feedstock_root/build_artifacts/pickleshare_1602536217715/work
pillow==10.4.0
platformdirs @ file:///home/conda/feedstock_root/build_artifacts/platformdirs_1726613481435/work
portalocker==3.0.0
preshed==3.0.9
prompt_toolkit @ file:///home/conda/feedstock_root/build_artifacts/prompt-toolkit_1727341649933/work
propcache==0.2.0
protobuf==5.28.3
psutil @ file:///home/conda/feedstock_root/build_artifacts/psutil_1719274595110/work
ptyprocess @ file:///home/conda/feedstock_root/build_artifacts/ptyprocess_1609419310487/work/dist/ptyprocess-0.7.0-py2.py3-none-any.whl
pure_eval @ file:///home/conda/feedstock_root/build_artifacts/pure_eval_1721585709575/work
pyasn1==0.6.1
pyasn1_modules==0.4.1
pydantic==1.10.19
pydantic_core==2.27.1
pyglet==2.0.18
Pygments @ file:///home/conda/feedstock_root/build_artifacts/pygments_1714846767233/work
PyJWT==2.9.0
PyOpenGL==3.1.0
pyparsing==3.1.4
PyQt5==5.15.11
PyQt5-Qt5==5.15.16
PyQt5_sip==12.15.0
pyrender==0.1.45
pyrr==0.10.3
PySocks==1.7.1
python-dateutil @ file:///home/conda/feedstock_root/build_artifacts/python-dateutil_1709299778482/work
python-multipart==0.0.17
pytorch3d==0.3.0
pytz==2024.2
PyWavelets==1.4.1
PyYAML==6.0.2
pyzmq @ file:///croot/pyzmq_1705605076900/work
readchar==4.2.1
regex==2024.11.6
requests==2.32.3
requests-oauthlib==2.0.0
rich==13.9.4
roma==1.5.1
rsa==4.9
runs==1.2.2
s3transfer==0.10.4
scikit-image==0.21.0
scikit-learn==1.3.2
scikit-video==1.1.11
scipy==1.10.1
sentry-sdk==2.19.2
setproctitle==1.3.4
shtab==1.7.2
six @ file:///home/conda/feedstock_root/build_artifacts/six_1620240208055/work
smart-open==6.4.0
smmap==5.0.1
smplx==0.1.28
sniffio==1.3.1
some-package==0.1
soupsieve==2.6
spacy==3.4.3
spacy-legacy==3.0.12
spacy-loggers==1.0.5
srsly==2.4.8
stack-data @ file:///home/conda/feedstock_root/build_artifacts/stack_data_1669632077133/work
starlette==0.22.0
starsessions==1.3.0
tabulate==0.8.10
tensorboard==2.12.0
tensorboard-data-server==0.7.2
tensorboard-plugin-wit==1.8.1
termcolor==1.1.0
thinc==8.1.12
threadpoolctl==3.5.0
tifffile==2023.7.10
tomli==2.1.0
torch==1.13.1+cu117
torch-dct==0.1.6
torchaudio==0.13.1+cu117
torchgeometry==0.1.2
torchmetrics==1.5.2
torchvision==0.14.1+cu117
torchviz==0.0.3
tornado @ file:///home/conda/feedstock_root/build_artifacts/tornado_1717722826518/work
tqdm==4.65.2
traitlets @ file:///home/conda/feedstock_root/build_artifacts/traitlets_1713535121073/work
trimesh==3.23.5
typeguard==4.4.0
typer==0.4.2
types-python-dateutil==2.9.0.20241003
typing_extensions==4.13.2
tyro==0.9.26
tzdata==2025.1
urllib3==1.26.20
usd-core==25.2.post1
uvicorn==0.32.1
wasabi==0.10.1
wcwidth @ file:///home/conda/feedstock_root/build_artifacts/wcwidth_1704731205417/work
websocket-client==1.8.0
websockets==11.0.3
Werkzeug==3.0.6
xmod==1.8.1
yacs==0.1.8
yapf==0.43.0
yarl==1.15.2
zipp==3.20.2
